/* Slider Gallery */
#slider ul, #slider li{ 
	margin:0;
	padding:0;
	list-style:none;
}	
#slider, #slider li{ 
	height:323px;
	width:769px;
	overflow:hidden;
}	
#slider{
	margin:0px 0px 0px 0px;}
	

#prevBtn{
	position:relative;
	left:10px;
	top:-180px;
	float: left;
}	
#nextBtn{
	position:relative;
	left:-10px;
	top:-180px;
	float: right;
}														
#prevBtn a, #nextBtn a{
	display:block;
	width:30px;
	height:37px;
	background:url(../images/btn_prev.png) no-repeat 0 0;

}	
#nextBtn a{ 
	background:url(../images/btn_next.png) no-repeat 0 0;	
}